spring:
  http:
    multipart:
      max-file-size: 500MB
      max-request-size: 500MB
  jpa:
    database: h2
    hibernate:
      dialect: org.hibernate.dialect.H2Dialect
      ddl-auto: none

  datasource:
    schema: classpath*:db/schema.sql
    data: classpath*:db/data.sql
    url: jdbc:mariadb://10.252.27.211:3306/honeystone?useUnicode=true&charaterEncoding=utf-8&serverTimezone=UTC
    username: root
    password: 1234

mybatis:
  mapper-locations: mapper/**/*.xml
